langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.donation
    - field.storage.commerce_order_item.field_recipient_first_name
id: commerce_order_item.donation.field_recipient_first_name
field_name: field_recipient_first_name
entity_type: commerce_order_item
bundle: donation
label: 'First Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
